Subject: Re: A question regarding your paper
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 2 Jun 2001 13:53:32 -0700 (PDT)

Dear Ms. Emmer: 
Thanks again for your message. I have replicated, give or take a rounding  
error, your results. In my original calculations, I used n = 251 (not 108 as  
you have suggested). This is the number of daily prices I have obtained for  
the DAX index, using Bloomberg for the time interval you have indicated in  
your paper. The number of exceedances I got using my sample is N_u = 57, and   
that is not much different from your number (56). 
Where does the difference in n  come from? Did you use a different time  
interval than indicated on page 2 of your paper (29-Aug-95 to 26-Aug-96)? 
Regards, 
Vince Kaminski